Subject: Fwd: No Show Marked
From: sandeep rehani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jul 2019 11:41:47 +0530

Aashish,

My name is sandeep rehani, and my last working day was 21st of July, In the
previous month's a NO SHOW was marked by Seeta, however i was at the shift
that day, which she did deliberately and money was deducted for it. I spoke
to virat also about this and viraat mailed you about the same alongwith the
proof. Am I getting paid for the same in my F&F on 5th of August.? Please
let me know.

-- 
With Warm Regards
Sandeep Rehani

-- 
With Warm Regards
Sandeep Rehani